2 Replies Latest reply: May 1, 2012 8:08 AM by red_menace
gpooch Level 1 Level 1 (0 points)

I have an OS X 10.5.8 Powerbook PowerPC. Sadly this is not an intel-based mac and is not compatible with anything. I would like to be able to write programs on my computer and can't find a copy of xcode before 3.2 (which won't work on anything before OS X 10.6). How can I find a copy of an even earlier version and will it even work?